
[AC_AUDIO_3]
VOLUME_SCALE=20
VOLUME=0.9
FILENAME=content/sfx/ambience_1.wav


[REVERB_0]
ENABLED=1
NODE=AC_REVERB_1
MINDISTANCE=50
MAXDISTANCE=70
PRESET=CUSTOM
DECAY_TIME=2000
EARLY_DELAY=100
LATE_DELAY=30
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=80
DENSITY=75
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=20